Lucene search

K
cve[email protected]CVE-2020-23590
HistoryNov 23, 2022 - 2:15 a.m.

CVE-2020-23590

2022-11-2302:15:09
CWE-352
web.nvd.nist.gov
18
6
cve-2020-23590
optilink op-xt71000n
csrf
cross-site request forgery
wlan ssid
wlwpa.asp
firmware vulnerability

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

0.001 Low

EPSS

Percentile

32.3%

A vulnerability in Optilink OP-XT71000N Hardware version: V2.2 , Firmware Version: OP_V3.3.1-191028 allows an unauthenticated remote attacker to conduct a cross-site request forgery (CSRF) attack to change the Password for β€œWLAN SSID” through β€œwlwpa.asp”.

Affected configurations

NVD
Node
optilinknetworkop-xt71000nMatch2.2
AND
optilinknetworkop-xt71000n_firmwareMatch3.3.1-191028

Social References

More

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

0.001 Low

EPSS

Percentile

32.3%

Related for CVE-2020-23590